## pakiti2 2.1.5

=== debian/changelog ===
pakiti2 (2.1.5) unstable; urgency=low

  * new upstream

 -- Michal Svamberg <svamberg@civ.zcu.cz>  Thu, 09 May 2013 11:13:40 +0200

pakiti2 (2.1.4) unstable; urgency=low

  * new upstream cvs snapshot

 -- Michal Svamberg <svamberg@civ.zcu.cz>  Mon, 20 Sep 2010 17:45:24 +0200

pakiti2 (2.1.2+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * update alive-test 

 -- Michal Svamberg <svamberg@civ.zcu.cz>  Fri, 10 Sep 2010 10:52:46 +0200

pakiti2 (2.1.2) unstable; urgency=low

  * new upstream cvs snapshot
  * add dependency to mktemp, curl, ping, gawk, perl and grep packages
  * add server alive test to apt.conf.d

 -- Michal Svamberg <svamberg@civ.zcu.cz>  Sat, 01 May 2010 12:22:23 +0200

pakiti2 (2.1+nmu2) unstable; urgency=low

  * Non-maintainer upload
  * new upstream cvs snapshot

 -- Michal Svamberg <svamberg@civ.zcu.cz>  Fri, 19 Mar 2010 10:17:58 +0100

pakiti2 (2.1+nmu1) unstable; urgency=low

  * Non-maintainer upload 
  * new upstream cvs snapshot 

 -- Michal Svamberg <svamberg@civ.zcu.cz>  Sat, 13 Mar 2010 14:58:11 +0100

pakiti2 (2.1) unstable; urgency=low

  [ Michal Svamberg ]
  * Initial Release.

 -- Michal Svamberg <svamberg@civ.zcu.cz>  Sat, 13 Mar 2010 14:26:08 +0100
