=== debian/control ===
Source: pakiti2
Section: admin
Priority: extra
Maintainer: Michal Svamberg <svamberg@civ.zcu.cz>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://pakiti.sourceforge.net/

Package: pakiti2-server
Architecture: all
Depends: ${misc:Depends}, libapache2-mod-php5, php5-mysql, php5-cli, dbconfig-common, openssl
Pre-Depends: debconf
Description: Patching Status Monitoring Tool - server
 Pakiti (formally called Yumit) provides a monitoring and notification 
 mechanism to check the patching status of multiple Linux systems. 
 The project was originally written by Steve Traylen and then was improved 
 and maintained by Romain Wartel.
 .
 Central server then process the results and checks whether the packages are
 installed in the recent version. Central server also provides web GUI where
 all results can be seen.
 .
 This package provide server logic and web interface.

Package: pakiti2-client
Architecture: all
Depends: ${misc:Depends}, openssl, curl, mktemp (>= 1.5), perl, gawk, fping, grep (>= 2.5)
Pre-Depends: debconf
Description: Patching Status Monitoring Tool - client
 Pakiti (formally called Yumit) provides a monitoring and notification 
 mechanism to check the patching status of multiple Linux systems. 
 The project was originally written by Steve Traylen and then was improved 
 and maintained by Romain Wartel.
 .
 This package provide client part of Pakiti. Runs rpm -qa or dpkg -l, 
 depends on the Linux distro. Results are sent to the central Pakiti 
 server using openssl s_client or curl
