=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


build: build-stamp

build-stamp:
	dh_testdir

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	#$(MAKE) clean

	dh_clean 

install: build-stamp 
	dh_testdir
	dh_testroot
	dh_clean 
	dh_prep 
	dh_installdirs -i

	# Add here commands to install the indep part of the package into
	# debian/<package>-doc.
	#INSTALLDOC#

	dh_install -i
	cp client/pakiti2-client.update.cron.daily debian/pakiti2-client.cron.daily
	cp install/pakiti2-update.cron.daily debian/pakiti2-server.cron.daily
	chmod a-x debian/pakiti2-server/var/lib/pakiti2/www/pakiti/*.php
	chmod a+x debian/pakiti2-server/var/lib/pakiti2/scripts/*
	chmod a+x debian/pakiti2-server/var/lib/pakiti2/scripts/recalculate_vulnerabilities.php
	mv debian/pakiti2-server/etc/apache2/sites-available/pakiti2.apache2 debian/pakiti2-server/etc/apache2/sites-available/pakiti2

	#touch debian/pakiti2-server/var/lock/pakiti2

	install --mode=644 -D install/pakiti2.sql debian/pakiti2-server/usr/share/dbconfig-common/data/pakiti2-server/install/mysql
	install --mode=664 -D debian/srcfiles/upgrade-mysql-sql_2.1+nmu2 debian/pakiti2-server/usr/share/dbconfig-common/data/pakiti2-server/upgrade/mysql/2.1+nmu2
	install --mode=664 -D debian/srcfiles/upgrade-mysql-sql_2.1.4    debian/pakiti2-server/usr/share/dbconfig-common/data/pakiti2-server/upgrade/mysql/2.1.4

	find debian/pakiti2-server -type d -name CVS | xargs rm -rf
	find debian/pakiti2-client -type d -name CVS | xargs rm -rf


binary-arch: build install

binary-indep: build install

	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_installmenu
	dh_installdebconf	
#	dh_installlogrotate	
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress 
	dh_fixperms
#	dh_perl
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install configure
